<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
	<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
        <link rel="stylesheet" href="example.css">


<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">



</head>
<body>
	<h1 style="text-align: center;">ジャンル詳細</h1>

	<form class="form-signin" action="LoginServlet" method="post">
		<div class="col-sm-12">
			<div align="center">
				<p>  好みのジャンル<input type="text" name="name" list="example">
　　　　　　　　　　　　</p>
　　　　　　　　　　<datalist id="example">
　　　　　　　　　　<option value="サンプル1"></option>
　　　　　　　　　　<option value="サンプル2"></option>
　　　　　　　　　　<option value="サンプル3"></option>
　　　　　　　　　　</datalist>
				<p>
				<p>
					パスワード ：<input type="password" id="inputpassword" name="password"
						size="30" required>
				</p>
				<button type="submit" class="btn btn-primary">追加</button>
			</div>
		</div>



	</form>
</body>
</html>